/** Common Button Objects 
	id, text, action
**/
var btnCancel, btnLogin, btnBack, btnNext;
var btnNextTwo, btnConnect, btnConnectTwo, btnFinish, btnRetry, btnRetryLoad, btnRetryConnect;
var btnCreateAcct, btnConf;
function initButtonObjs()
{
	btnCancel		= new Button("cancel", button_text_Cancel,  "cancel" );
	btnLogin		= new Button("login",  button_text_Login, "login"  );
	btnBack			= new Button("back",   button_text_Back,  "back"   );
	btnNext			= new Button("next",   button_text_Next,  "next"   );
	btnNextTwo		= new Button("nexttwo",   button_text_NextTwo,  "next" );
	btnConnect		= new Button("connect", button_text_Connect, "connect" );
	btnConnectTwo	= new Button("connecttwo", button_text_ConnectTwo, "connect" );
	btnFinish		= new Button("finish", button_text_Finish,"finish" );
	btnRetry		= new Button("retry",  button_text_Retry ,"retry"  );
	btnRetryLoad	= new Button("retryLoad",  button_text_RetryLoad ,"retryLoad"  );
	btnRetryConnect = new Button("retryConnect",  button_text_RetryConnect ,"retryConnect"  );
	btnCreateAcct	= new Button("createacct", button_text_CreateAccount, "createacct" );
	btnConf			= new Button("confirmacct", button_text_Confirm, "confirmacct");
}
